---
group:
  name: jacksonary
  description: ''
  projects:
  - name: docker
    description: ''
    mirrorRelease: false
    topic: ''
  - name: elasticsearch_data
    description: ''
    mirrorRelease: false
    topic: ''
